
/*封面*/
.frontCover {
	qrfullpage:1;
}
/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 /*版权标题*/
h1.CopyRight {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.5em;
    line-height: 2em;
    text-align: left;
    text-indent: 0;

    margin: 1em 0 1em 0;
    letter-spacing: auto;
}

 /*一级标题*/
h1.OneTitle {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.5em;
    line-height: 1.5em;
    text-align: left;
    text-indent: 0;

    margin: 0.8em 0 5em 0;
    letter-spacing: auto;
}

  /*二级标题*/
h2.TwoTitle {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.4em;
    line-height: 1.5em;
    text-align: left;
    text-indent: 0;

    margin: 1em 0 3em 0;
    letter-spacing: auto;
}

  /*三级标题*/
h3.ThreeTitle {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.2em;
    line-height: 1.5em;
    text-align: left;
    text-indent: 1.8em;

    margin: 0.8em 0 0.8em 0;
    letter-spacing: auto;
}

p.DateAuthor {
    font-family: 'FZKTK--GBK1-0','FZKT--GB1-4','STKaiti-SC-Regular','STKAITI''楷体';
    font-size: 1em;
    line-height: 1.5em;
    text-align: right;
    margin: 0.5em 0 1em 0;
    letter-spacing: auto;
}


p.Quotation {
    font-family: 'FZKTK--GBK1-0','FZKT--GB1-4','STKaiti-SC-Regular','STKAITI''楷体';
    font-size: 0.9em;
    line-height: 1.4em;
    text-align: left;
    text-indent: 2em;
    margin: 0.5em 1em 0.1em 1em;
    letter-spacing: auto;
}
/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

.Illustration {
    text-align: center;
    margin: 1em 0;
}

 
p.SignImg {	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
    text-align: right;
    font-size: 0%;
}


p.Bold {	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
    font-weight: bold;
    text-indent: 2em;
}

/*粗体版权T*/
span.BoldT {
    font-weight: bold;
    padding: 0 0em 0 0;
}

/*粗体版权F*/
p.BoldF {	font-family:"汉仪旗黑50S","HYQiHei-50s";

    font-weight: bold;
    font-size: 0.85em;
    text-indent: 2.3em;
}
